@charset "UTF-8";
:root {
  --w100: 100%;
  --vw100: 100vw;
}

#feature-teamemorial {
  overflow: hidden;
}

#event-contents-wrapper {
  overflow: unset;
  width: 100%;
}

#event-contents-wrapper .contents {
  width: 100%;
}

#StyleT-list-wrapper,
div.moreViewButtonContent,
div.feature-teamemorial__attention {
  width: 1000px;
  margin: 0 auto;
  text-align: center;
}

div.feature-teamemorial__mainVisual {
  width: 1000px;
  max-width: 100%;
  margin: 0 auto;
}

div.feature-teamemorial__mainVisual h1 {
  position: static;
  top: 0;
  margin: 0;
  padding: 0;
}

div.feature-teamemorial__mainVisual h1 img {
  max-width: 100%;
  vertical-align: bottom;
}

.feature-teamemorial__catch {
  color: #333333;
  width: 1000px;
  padding-block: 70px 80px;
  margin: 0 auto;
  font-feature-settings: "palt" 1;
}

#feature-teamemorial .feature-teamemorial__catch-news {
  color: #ba415d;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1.8;
  padding: 0;
  margin: 0 0 12px;
  text-align: center;
}

#feature-teamemorial .feature-teamemorial__catch-lead {
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 1.8;
  padding: 0;
  margin: 0 0 22px;
  text-align: center;
}

#feature-teamemorial .feature-teamemorial__catch-date {
  text-align: left;
  font-size: 16px;
  letter-spacing: 0.04em;
  margin: 0 0 32px;
  padding: 0 0 0 20px;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  line-height: 1;
  display: block;
}

#feature-teamemorial .feature-teamemorial__catch-note {
  font-size: 16px;
  letter-spacing: 0.05em;
  text-align: center;
  padding: 0;
  margin: 0;
}

#feature-teamemorial .btn {
  background: #ba415d url("/img/usr/event/feature-teamemorial/202604/arrow_next.png") no-repeat right 15px center;
  background-size: 14px 13px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: 1px;
  width: 540px;
  margin: 0 auto 16px;
  padding: 14px 0;
  color: #fff;
  line-height: 1.2;
  text-align: center;
}

#feature-teamemorial .btn:hover {
  opacity: 0.8;
}

#feature-teamemorial .btn-txt-main {
  color: inherit;
  font-weight: bold;
  font-size: 20px;
}

#feature-teamemorial .btn-txt-sub {
  color: inherit;
  font-weight: bold;
  font-size: 16px;
}

.feature-teamemorial__profile {
  width: 1000px;
  margin: 100px auto 50px;
  border: 6px double #7c4324;
}

.feature-teamemorial__profilehead {
  /* background: url(/img/usr/event/feature-teamemorial/202408/pc/profile_head.png) center center no-repeat; */
  width: 1000px;
  height: 7px;
}

.feature-teamemorial__profilemain {
  /* background: url(/img/usr/event/feature-teamemorial/202408/pc/profile_main.png) center center repeat-y; */
}

.feature-teamemorial__profilefoot {
  /* background: url(/img/usr/event/feature-teamemorial/202408/pc/profile_foot.png) center center no-repeat; */
  width: 1000px;
  height: 7px;
}

#event-contents-wrapper .feature-teamemorial__profilemain h2 {
  margin: 0;
  padding: 0;
  text-align: center;
  line-height: 1;
}

#event-contents-wrapper .feature-teamemorial__profilemain h2 span {
  font-size: 28px;
  font-weight: bold;
  color: #7c4324;
  text-align: center;
  line-height: 1;
  background-image: url(/img/usr/event/feature-teamemorial/202512/profile_left_pc.png), url(/img/usr/event/feature-teamemorial/202512/profile_right_pc.png);
  background-position: left center, right center;
  background-repeat: no-repeat, no-repeat;
  padding: 0 32px;
}

.addtitle {
  font-size: 18px;
  font-weight: bold;
  margin-top: 20px !important;
}

.mid_text {
  text-align: left !important;
  padding: 0 60px !important;
}

.feature-teamemorial__profilemain__header {
  padding: 53px 0 0 0;
}

.feature-teamemorial__profilemain__header p {
  text-align: center;
  font-size: 16px;
  color: #333;
  line-height: 1.9;
  margin: 16px 0 15px 0;
  padding: 0;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.05em;
  text-indent: 5px;
}

.feature-teamemorial__profiledetail {
  display: flex;
  padding: 0 60px 60px;
}

.feature-teamemorial__profiledetail figure {
  margin: 0 20px 0 0;
  padding: 0;
  line-height: 1;
}

.feature-teamemorial__profiledetail figure img {
  vertical-align: bottom;
}

.feature-teamemorial__profiledetail h3 {
  margin: 1px 0 11px 0;
  padding: 0;
}

.feature-teamemorial__profiledetail p {
  margin: 0;
  padding: 0;
  color: #333;
  line-height: 1.8;
}

.feature-teamemorial__profiledetail p:first-of-type {
  font-weight: bold;
  margin-bottom: 20px;
}

.feature-teamemorial__profiledetail ul {
  margin: 21px 0 0 0;
  padding: 0;
}

.feature-teamemorial__profiledetail ul a {
  color: #303e48;
  font-size: 14px;
  padding: 0 0 0 30px;
  line-height: 1;
}

.feature-teamemorial__profiledetail ul li {
  margin-bottom: 14px;
  line-height: 1;
}

.feature-teamemorial__profiledetail ul li:last-child {
  margin-bottom: 0;
}

.feature-teamemorial__profiledetail ul li.book {
  margin-right: 45px;
}

.feature-teamemorial__profiledetail ul li a {
  color: #7c4324;
}

.feature-teamemorial__profiledetail ul li.book a {
  background: url(/img/usr/event/feature-teamemorial/202512/profileicon1_pc.png) left center no-repeat;
}

.feature-teamemorial__profiledetail ul li.line a {
  background: url(/img/usr/event/feature-teamemorial/202512/profileicon3_pc.png) left center no-repeat;
}

.feature-teamemorial__profiledetail ul li.instagram a {
  background: url(/img/usr/event/feature-teamemorial/202512/profileicon2_pc.png) 1px center no-repeat;
}

.goodslist {
  padding: 0 0 120px;
}

#feature-teamemorial .feature-teamemorial__goodslist__header {
  text-align: center;
  padding-bottom: 50px;
}

#feature-teamemorial #pickup .feature-teamemorial__goodslist__header {
  padding-top: 80px;
}

#feature-teamemorial .feature-teamemorial__goodslist__header h2 {
  color: #7c4324;
  font-size: 28px;
  font-weight: bold;
  margin: 0 0 24px;
  padding: 0;
  line-height: 1;
}

#feature-teamemorial .feature-teamemorial__goodslist__header p {
  font-size: 18px;
  font-weight: bold;
  line-height: calc(28 / 18);
  padding: 0;
  margin: 0;
}

#feature-teamemorial .feature-teamemorial__goodslist__header h3 {
  margin: 0 0 23px;
  padding: 0;
  line-height: 1;
}

#feature-teamemorial .feature-teamemorial__goodslist__header h3 span:first-child {
  font-size: 22px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 15px;
}

#feature-teamemorial .feature-teamemorial__goodslist__header h3 > span:last-child {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 0;
  display: inline-block;
  position: relative;
}

#feature-teamemorial .feature-teamemorial__goodslist__header h3 > span + span::before {
  position: relative;
  display: inline-block;
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 10px;
}

#feature-teamemorial .feature-teamemorial__goodslist__header h3 > span:last-child > span {
  position: relative;
  z-index: 2;
  margin: 0;
  padding: 0;
}

#feature-teamemorial .feature-teamemorial__goodslist__header h3 span {
  display: block;
  line-height: 1;
}

#newfragrance .feature-teamemorial__goodslist__comment {
  background: #FFFFFF;
  width: 1000px;
  margin: 0 auto 41px;
  border-radius: 30px;
  padding: 29px 0 30px;
}

#subfragrance .feature-teamemorial__goodslist__comment {
  background: #f5f1f2;
  width: 1000px;
  margin: 0 auto 41px;
  border-radius: 30px;
  padding: 29px 0 30px;
}

#subfragrance .feature-teamemorial__goodslist__comment li span {
  background: #FFFFFF;
}

#subfragrance .feature-teamemorial__goodslist__comment__subtitle span {
  background: #f5f1f2 !important;
}

.feature-teamemorial__goodslist__comment {
  background: #e4ebe0;
  width: 1000px;
  margin: 0 auto 41px;
  border-radius: 30px;
  padding: 29px 0 30px;
}

.feature-teamemorial__goodslist__comment div {
  text-align: center;
}

.feature-teamemorial__goodslist__comment__title {
  margin: 0 0 20px;
  color: #303e48;
  font-weight: bold;
  line-height: 1;
  font-size: 16px;
}

.feature-teamemorial__goodslist__comment__title img {
  margin-right: 7px;
}

.feature-teamemorial__goodslist__comment__text {
  line-height: 1;
  text-align: center;
  color: #303e48;
  margin: 0;
  padding: 0;
}

.feature-teamemorial__goodslist__comment__subtitle {
  line-height: 1;
  text-align: center;
  margin: 22px 60px 19px;
  padding: 0;
  position: relative;
}

#newfragrance .feature-teamemorial__goodslist__comment__subtitle span {
  background: #FFFFFF;
  color: #333333;
  font-size: 16px;
  position: relative;
  z-index: 1;
  padding: 0 14px;
}

#standardfragrance .feature-teamemorial__goodslist__comment__subtitle span {
  background: #e4ebe0;
  color: #333333;
  font-size: 16px;
  position: relative;
  z-index: 1;
  padding: 0 14px;
}

#goodslist3 .feature-teamemorial__goodslist__comment__subtitle span {
  background: #e4ebe0;
  color: #333333;
  font-size: 16px;
  position: relative;
  z-index: 1;
  padding: 0 14px;
}

.feature-teamemorial__goodslist__comment__subtitle::after {
  position: absolute;
  display: inline-block;
  content: "";
  width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  height: 2px;
  margin: auto auto;
}

.feature-teamemorial__goodslist__comment ul {
  margin: 0;
  padding: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.feature-teamemorial__goodslist__comment ul li {
  display: inline-block;
  font-size: 16px;
  color: #333333;
  margin-right: 20px;
  padding: 0 0 0 13px;
  background: url(/img/usr/event/feature-teamemorial/202408/pc/check.png) left center no-repeat;
  position: relative;
}

.feature-teamemorial__goodslist__comment ul li:last-child {
  margin-right: 0;
}

.feature-teamemorial__goodslist__comment ul li > span::before {
  background: #fbefc0;
  position: absolute;
  display: inline-block;
  content: "";
  width: 100%;
  height: 13px;
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 0 2px 0 0;
}

.feature-teamemorial__goodslist__comment ul li span span {
  position: relative;
  z-index: 2;
}

.feature-teamemorial__goodslist__comment ul li span {
  position: relative;
  z-index: 2;
}

.feature-teamemorial__goodslist__list {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  gap: 67px 60px;
  justify-content: center;
  align-items: start;
  flex-wrap: wrap;
}

.feature-teamemorial__goodslist__list figure {
  margin: 0 0 29px;
  padding: 0;
  justify-content: center;
}

.feature-teamemorial__goodslist__item,
.feature-teamemorial__goodslist__item img {
  width: 460px;
}

#pickup .feature-teamemorial__goodslist__list {
  gap: 48px;
}

#pickup .feature-teamemorial__goodslist__item {
  width: auto !important;
}

#pickup .feature-teamemorial__goodslist__item img {
  width: 416px;
}

.feature-teamemorial__goodslist__item p {
  margin: 0;
  padding: 0;
  color: #333333;
  line-height: 1.8;
}

.feature-teamemorial__goodslist__item p.goods {
  margin-top: 31px;
  font-size: 14px;
}

.feature-teamemorial__goodslist__item p.goods span {
  margin: 0;
  padding: 0;
  color: #333333;
  line-height: 1;
  font-size: 14px;
  display: block;
  margin-bottom: 13px;
}

.feature-teamemorial__goodslist__item p.goods a {
  margin: 0;
  padding: 0;
  color: #333333;
  line-height: 1;
  font-size: 14px;
  text-decoration: underline;
  display: block;
  margin-bottom: 13px;
}

.feature-teamemorial__goodslist__item p.goods a:last-child,
.feature-teamemorial__goodslist__item p.goods span:last-child {
  margin-bottom: 0;
}

/* .goodslist-swiper */
.feature-teamemorial__goodslist__item {
  position: relative;
}

.swiper.goodslist-swiper {
  position: static;
}

.swiper.goodslist-swiper .swiper-button-prev,
.swiper.goodslist-swiper .swiper-button-next {
  background-image: url("/img/usr/event/feature-teamemorial/202604/slide_next.png");
  background-size: 100%;
  background-repeat: no-repeat;
  height: 40px;
  width: 40px;
  margin-top: 0;
  top: 230px;
}

.swiper.goodslist-swiper .swiper-button-prev {
  left: 0;
  translate: -50% -50%;
  rotate: 180deg;
}

.swiper.goodslist-swiper .swiper-button-next {
  right: 0;
  translate: 50% -50%;
}

.swiper.goodslist-swiper .swiper-button-prev:after,
.swiper.goodslist-swiper .swiper-button-next:after {
  content: none;
}

#newfragrance {
  background: #eae7f0;
}

#newfragrance .feature-teamemorial__goodslist__header h3 > span + span::before {
  background: #d3c4e9;
}

#newfragrance .feature-teamemorial__goodslist__header h3 > span:first-child {
  color: #303e48;
  margin-bottom: 42px;
}

#newfragrance .feature-teamemorial__goodslist__header h3 > span:last-child {
  color: #303e48;
}

#newfragrance .feature-teamemorial__goodslist__header h3 > span:last-child span {
  color: #8f449c;
}

#newfragrance .feature-teamemorial__goodslist__comment ul li > span::before {
  background: #eae7f0;
}

#newfragrance .feature-teamemorial__goodslist__comment__subtitle::after {
  background: #d3c4e9;
}

#standardfragrance {
  background: #FFFFFF;
}

#standardfragrance #goodslist2 .feature-teamemorial__goodslist__header h3 {
  margin-bottom: 0;
}

#standardfragrance #goodslist2 .feature-teamemorial__goodslist__header h3 > span:first-child {
  color: #251c18;
  margin-bottom: 42px;
}

#standardfragrance #goodslist2 .feature-teamemorial__goodslist__header h3 > span:last-child {
  color: #303e48;
}

#standardfragrance #goodslist2 .feature-teamemorial__goodslist__header h3 > span:last-child::before {
  background: #e4ebe0;
}

#standardfragrance #goodslist2 .feature-teamemorial__goodslist__header h3 > span:last-child span {
  color: #78b172;
}

#standardfragrance #goodslist2 .feature-teamemorial__goodslist__comment ul li > span::before {
  background: #FFFFFF;
}

#standardfragrance #goodslist2 .feature-teamemorial__goodslist__comment__subtitle::after {
  background: #b8d1b3;
}

#standardfragrance #goodslist3 .feature-teamemorial__goodslist__header {
  padding-bottom: 42px;
}

#standardfragrance #goodslist3 .feature-teamemorial__goodslist__header h3 {
  margin: 0;
}

#standardfragrance #goodslist3 .feature-teamemorial__goodslist__header h3 > span {
  position: relative;
  margin: 0;
}

#standardfragrance #goodslist3 .feature-teamemorial__goodslist__header h3 > span:last-child > span {
  color: #ba9fa6;
}

#standardfragrance #goodslist3 .feature-teamemorial__goodslist__header h3 > span::before {
  background: #eee9e7;
  position: relative;
  display: inline-block;
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 10px;
}

#standardfragrance #goodslist3 .feature-teamemorial__goodslist__comment__subtitle::after {
  background: #e6dcdf;
}

#standardfragrance #goodslist3 .feature-teamemorial__goodslist__comment ul li > span::before {
  background: #eee8ea;
}

#standardfragrance #goodslist4 .feature-teamemorial__goodslist__header {
  padding-bottom: 42px;
}

#standardfragrance #goodslist4 .feature-teamemorial__goodslist__header h3 {
  margin: 0;
}

#standardfragrance #goodslist4 .feature-teamemorial__goodslist__header h3 > span {
  position: relative;
  margin: 0;
}

#standardfragrance #goodslist4 .feature-teamemorial__goodslist__header h3 > span:last-child > span {
  color: #c4a85f;
}

#standardfragrance #goodslist4 .feature-teamemorial__goodslist__header h3 > span::before {
  background: #efeadd;
  position: relative;
  display: inline-block;
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 10px;
}

#standardfragrance #goodslist4 .feature-teamemorial__goodslist__comment__subtitle::after {
  background: #e6dcdf;
}

#standardfragrance #goodslist4 .feature-teamemorial__goodslist__comment ul li > span::before {
  background: #eee8ea;
}

#newitems {
  background: #d2d2d2;
  margin-bottom: 100px;
}

.feature-teamemorial__present {
  background: #f2c599;
  width: 1000px;
  margin: 0 auto 120px;
  padding: 10px 10px;
  box-sizing: border-box;
}

.feature-teamemorial__present_inner {
  border: 1px solid #e5bd33;
  padding: 60px 39px;
}

.feature-teamemorial__present__header {
  text-align: center;
  margin: 0 0 41px;
}

.feature-teamemorial__present__header p {
  margin: 0;
  padding: 0;
  font-size: 18px;
  color: #333333;
  line-height: 1.8;
  font-weight: bold;
}

.feature-teamemorial__present h2 {
  margin: 0 0 31px;
  padding: 0;
}

.feature-teamemorial__present__main {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 30px;
}

.feature-teamemorial__present__main figure {
  margin: 0;
  padding: 0;
  width: 410px;
}

.feature-teamemorial__present__main__detail {
  width: 400px;
}

.feature-teamemorial__present__main__detail > a {
  width: 400px;
  height: 46px;
  background: #303e48 url(/img/usr/event/feature-teamemorial/202408/pc/present_shape.png) right 16px center no-repeat;
  border-radius: 23px;
  color: #fff;
  font-weight: bold;
  display: block;
  text-align: center;
  line-height: 46px;
  margin: 29px 0 31px;
}

.feature-teamemorial__present__main__detail > a:hover {
  opacity: 0.8;
}

.feature-teamemorial__present__main__detail p {
  margin: 0;
  padding: 0;
  color: #333333;
  font-size: 16px;
}

.feature-teamemorial__present__memo {
  border-top: 1px solid #e6c15c;
  margin: 60px 0 0 0;
}

.feature-teamemorial__present__memo_title {
  border-bottom: 1px solid #e6c15c;
  padding: 23px 20px 26px;
  color: #333333;
  font-size: 26px;
  font-weight: bold;
  background: url(/img/usr/event/feature-teamemorial/202408/pc/plus.png) right 17px center no-repeat;
  cursor: pointer;
}

.feature-teamemorial__present__memo_title.active {
  background: url(/img/usr/event/feature-teamemorial/202408/pc/minus.png) right 17px center no-repeat;
}

.feature-teamemorial__present__memo_title:hover {
  opacity: 0.8;
}

.feature-teamemorial__present__memo_detail {
  margin: 26px 0 0 0;
  padding: 0 20px 26px;
  font-size: 16px;
  display: none;
  line-height: 1.8;
}

.feature-teamemorial__present__memo_detail a {
  text-decoration: underline;
}

.feature-teamemorial__present__memo_detail a:hover {
  text-decoration: none;
}

.feature-teamemorial__present__main__detail ol {
  margin: 0 0 21px;
  padding: 0;
  list-style: none;
  line-height: 1.8;
}

.feature-teamemorial__present__main__detail ol a {
  color: #333;
  text-decoration: underline;
}

.feature-teamemorial__present__main__detail ol a:hover {
  text-decoration: none;
}

.btn_item_lp_ {
  right: 5%;
  z-index: 999;
}

.feature-teamemorial__mainbtn {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 9999px;
  background-color: #7c4324;
  background-image: url(/img/usr/event/feature-teamemorial/202408/pc/mainbtn.png);
  background-position: right 20px center;
  background-repeat: no-repeat;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  text-align: center;
  width: 530px;
  padding: 21px 40px;
  margin: 80px auto 40px;
}

.feature-teamemorial__mainbtn[href^="#"] {
  background-size: 12px 7px;
  background-image: url(/img/usr/event/feature-teamemorial/202602/arrow_down.png);
}

.feature-teamemorial__mainbtn span {
  color: inherit;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.feature-teamemorial__mainbtn:hover {
  opacity: 0.8;
}

div.feature-teamemorial__attention {
  margin-bottom: 100px;
}

/* PRESENT */
#feature-campaign {
  width: 800px;
  padding: 76px;
  margin: 0 auto 130px;
  border: #303e48 2px solid;
  background: #ededed;
  position: relative;
}

#feature-campaign .kome {
  padding-left: 1em;
  text-indent: -1em;
}

#feature-campaign .title {
  width: 605px;
  margin: 0 auto 40px;
  position: relative;
}

#feature-campaign .title .lead {
  margin: 0 auto 15px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  color: #0d2b85;
}

#feature-campaign .title .lead span {
  font-size: 18px;
  font-weight: bold;
  color: #0d2b85;
  position: relative;
}

#feature-campaign .title .lead span::before {
  content: "";
  height: 22px;
  border-left: #0d2b85 1px solid;
  display: block;
  position: absolute;
  left: -20px;
  top: 0;
  transform: rotate(-25deg);
}

#feature-campaign .title .lead span::after {
  content: "";
  height: 22px;
  border-left: #0d2b85 1px solid;
  display: block;
  position: absolute;
  right: -20px;
  top: 0;
  transform: rotate(25deg);
}

#feature-campaign .title h2 {
  width: 605px;
  padding: 0;
  margin: 0 auto;
  text-align: center;
}

#feature-campaign .title .design03 {
  width: 150px;
  position: absolute;
  top: 0;
  left: -170px;
}

#feature-campaign .head {
  margin: 0 0 64px 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 40px;
}

#feature-campaign .head .figure {
  width: 400px;
}

#feature-campaign .head .desc {
  width: calc(var(--w100) - 420px);
}

#feature-campaign .head .desc p {
  margin: 0 0 10px 0;
  font-size: 12px;
  line-height: 1.6;
}

#feature-campaign .head .desc p.lead {
  margin: 0 0 20px 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 2;
}

#feature-campaign .head .desc .button-wrap {
  width: 100%;
  margin-top: 30px;
}

#feature-campaign .head .desc .button-wrap a {
  width: 100%;
  height: 60px;
  border-radius: 10px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: #FFF;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background: #0d2b85 url("ico_arrow.png") calc(var(--w100) - 20px) center no-repeat;
  -webkit-background-size: 14px auto;
  background-size: 14px auto;
  transition: 0.3s;
}

#feature-campaign .head .desc .button-wrap a:hover {
  opacity: 0.7;
}

#feature-campaign .body ul li,
#feature-campaign .body dl,
#feature-campaign .body dt,
#feature-campaign .body dd {
  margin-left: 0 !important;
  padding: 0px !important;
}

#feature-campaign .body p {
  margin: 0px !important;
}

#feature-campaign .body dl {
  border-top: #303e48 2px solid;
  border-bottom: #303e48 2px solid;
}

#feature-campaign .body dl + dl {
  margin-top: 30px;
}

#feature-campaign .body dt {
  height: 60px;
  font-size: 17px;
  font-weight: bold;
  color: #303e48;
  display: flex;
  align-items: center;
  position: relative;
}

#feature-campaign .body dt::before {
  content: "";
  width: 10px;
  border-top: #FFF 2px solid;
  display: block;
  position: absolute;
  top: calc(50% - 1px);
  right: 20px;
  z-index: 2;
}

#feature-campaign .body dt::after {
  content: "";
  width: 10px;
  border-top: #FFF 2px solid;
  display: block;
  position: absolute;
  top: calc(50% - 1px);
  right: 20px;
  z-index: 2;
  transform: rotate(90deg);
  transition: 0.3s;
}

#feature-campaign .body dt.open::after {
  transform: rotate(0deg);
}

#feature-campaign .body dt span {
  font-size: 15px;
  font-weight: bold;
  color: #303e48;
}

#feature-campaign .body dt span::before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 20px;
  background: #323e48;
  display: block;
  position: absolute;
  top: calc(50% - 10px);
  right: 15px;
}

#feature-campaign .body dd {
  padding-bottom: 15px !important;
  display: none;
}

#feature-campaign .body dd .box {
  line-height: 1.8;
}

#feature-campaign .body dd .box + .box {
  margin-top: 30px;
}

#feature-campaign .body dd .box h3 {
  padding: 0;
  margin: 0 0 0px 0;
  font-size: 14px;
  font-weight: bold;
}

#feature-campaign .body dd .box p {
  margin: 10px;
  font-size: 14px;
  font-weight: normal;
}

#feature-campaign .body dd .box ul {
  font-size: 14px;
  font-weight: normal;
  padding: 0px !important;
}

#feature-campaign .body dd .box ul.number-list {
  font-size: 14px;
  font-weight: normal;
  padding: 0px !important;
}

#feature-campaign .body dd .box li {
  font-size: 16px;
  font-weight: normal;
  list-style: none !important;
}

#feature-campaign .body dd .box .number-list li {
  padding-left: 1em;
  text-indent: -1em;
}

#feature-campaign .body dd .box .memo {
  font-size: 16px;
}

#feature-campaign .body dd .box .area {
  margin-top: 10px;
}

/****** 202512 ******/
.block_renewalpoint {
  width: 1000px;
  margin: 120px auto;
  border: 6px double #7c4324;
  box-sizing: border-box;
  padding: 70px 0;
  font-feature-settings: "palt" 1;
}

.block_renewalpoint h2 {
  text-align: center;
  margin: 0 0 26px;
}

#feature-teamemorial .block_renewalpoint_ttl {
  color: #7c4324;
  font-family: "Cochin", "Times New Roman", serif;
  font-size: 55px;
  font-weight: normal;
  letter-spacing: 0.025em;
  line-height: 1;
}

.block_renewalpoint_subttl {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: calc(28 / 20);
  text-align: center;
}

.block_renewalpoint_lead {
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1.8;
  margin: 0 0 40px;
}

.block_renewalpoint .feature-teamemorial__goodslist__list {
  column-gap: 20px;
  justify-content: center;
}

.block_renewalpoint .feature-teamemorial__goodslist__item {
  width: 430px;
}

.block_renewalpoint .feature-teamemorial__goodslist__item img {
  max-width: 100%;
}

.block_renewalpoint p.goods {
  text-align: left;
  letter-spacing: 0.075em;
  line-height: 1.8;
  font-size: 14px;
}

/* .seasonal-swiper */
.block_renewalpoint .swiper.seasonal-swiper {
  position: static;
}

.block_renewalpoint .swiper-button-prev,
.block_renewalpoint .swiper-button-next {
  background-image: url("/img/usr/event/feature-teamemorial/202604/slide_next.png");
  background-size: 100%;
  background-repeat: no-repeat;
  height: 40px;
  width: 40px;
  margin-top: 0;
  top: 215px;
}

.block_renewalpoint .swiper-button-prev {
  left: 0;
  translate: -50% -50%;
  rotate: 180deg;
}

.block_renewalpoint .swiper-button-next {
  right: 0;
  translate: 50% -50%;
}

.block_renewalpoint .swiper-button-prev:after,
.block_renewalpoint .swiper-button-next:after {
  content: none;
}

.block_fragrance2025 {
  background-color: #f7f2e9;
  padding-block: 100px 60px;
}

.block_fragrance2025 h2 {
  text-align: center;
  margin-bottom: 70px;
}

.block_fragrance2025 h2 img {
  height: 37px;
}

.block_fragrance2025 .fragrance25_01,
.block_fragrance2025 .fragrance25_02,
.block_fragrance2025 .fragrance25_03 {
  width: 1000px;
  display: flex;
  margin: auto;
}

.block_fragrance2025 .fragrance25_01,
.block_fragrance2025 .fragrance25_02 {
  margin-bottom: 60px;
}

.block_fragrance2025 .left-panel {
  width: 500px;
  height: 500px;
}

.block_fragrance2025 .item-image {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

.block_fragrance2025 .right-panel {
  width: 500px;
  height: 500px;
  display: flex;
  justify-content: center;
  box-sizing: border-box;
  padding-bottom: 30px;
  position: relative;
}

.block_fragrance2025 .fragrance25_01 .right-panel {
  background: url(/img/usr/event/feature-teamemorial/202512/fragrance_bg1_pc.jpg) right center no-repeat;
  background-size: cover;
  background-position: center;
}

.block_fragrance2025 .fragrance25_02 .right-panel {
  background: url(/img/usr/event/feature-teamemorial/202512/fragrance_bg2_pc.jpg) right center no-repeat;
  background-size: cover;
  background-position: center;
}

.block_fragrance2025 .fragrance25_03 .right-panel {
  background: url(/img/usr/event/feature-teamemorial/202512/fragrance_bg3_pc.jpg) right center no-repeat;
  background-size: cover;
  background-position: center;
}

.block_fragrance2025 .fragrance25_02 {
  flex-direction: row-reverse;
}

.block_fragrance2025 .content-box {
  text-align: center;
  width: 100%;
}

.block_fragrance2025 .title-image {
  max-width: 70%;
  height: auto;
  display: block;
  margin: 100px auto 20px;
}

.block_fragrance2025 .price-text {
  font-size: 14px;
  color: #463b27;
  margin-top: 20px;
  position: absolute;
  bottom: 60px;
  width: 100%;
  left: 0;
  text-align: center;
}

.block_recommendation {
  width: 880px;
  margin: 43px auto 60px;
  padding: 0;
}

.recommend_box {
  background-color: #f7f2e9;
  border-radius: 20px;
  padding: 18px 24px 20px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
  text-align: center;
}

.recommend_title {
  font-size: 16px !important;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 12px;
  padding: 0;
  line-height: 1.5;
}

.recommend_title span {
  font-size: 18px;
  font-weight: bold;
  color: #7c4324;
  padding: 0 20px;
  background-color: #f7f2e9;
  position: relative;
  z-index: 2;
}

.recommend_title::before,
.recommend_title::after {
  content: "";
  flex-grow: 1;
  height: 1px;
  background-color: #7c4324;
  z-index: 1;
}

.recommend_text {
  font-size: 16px;
  color: #333;
  line-height: 1.6;
  text-align: left;
  margin: 0;
  padding: 0;
}

.recommend_text + .recommend_title {
  margin-top: 20px;
}

.add_text {
  text-align: center;
  font-size: 14px;
}

/* 投票しよう */
#feature-teamemorial .block_vote {
  background-color: #f7f2e9;
  padding-block: 120px;
}

#feature-teamemorial .block_vote * {
  box-sizing: border-box;
}

#feature-teamemorial .vote {
  --vote-color: #7c4324;
  margin-inline: auto;
  max-width: 880px;
}

#feature-teamemorial .vote-ttl {
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: 15px;
  margin-bottom: 30px;
}

#feature-teamemorial .vote-ttl-main {
  color: var(--vote-color);
  font-size: 48px;
  font-weight: bold;
  text-align: center;
  margin: 0;
}

#feature-teamemorial .vote-ttl-sub {
  order: -1;
  color: var(--vote-color);
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: calc(28 / 22);
  text-align: center;
  position: relative;
  padding-inline: 0.8em;
  margin: 0;
}

#feature-teamemorial .vote-ttl-sub::before,
#feature-teamemorial .vote-ttl-sub::after {
  content: "";
  background-color: currentColor;
  height: 100%;
  width: 2px;
  position: absolute;
  bottom: 2px;
}

#feature-teamemorial .vote-ttl-sub::before {
  left: 0;
  rotate: -30deg;
}

#feature-teamemorial .vote-ttl-sub::after {
  right: 0;
  rotate: 30deg;
}

#feature-teamemorial .vote-lead {
  display: flex;
  flex-direction: column;
  row-gap: 1.5em;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.06em;
  line-height: calc(28 / 18);
  text-align: center;
  margin-bottom: 30px;
}

#feature-teamemorial .vote-lead * {
  font-size: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
  line-height: inherit;
  padding: 0;
  margin: 0;
}

#feature-teamemorial .vote .recommend_box {
  margin-bottom: 34px;
}

#feature-teamemorial .vote .recommend_box,
#feature-teamemorial .vote .recommend_title span {
  background-color: #fff;
}

#feature-teamemorial .vote .present-btn {
  background-color: var(--vote-color);
}

#feature-teamemorial .vote-btn-area {
  display: grid;
  grid-template-columns: 410px;
  justify-content: center;
  margin-bottom: 50px;
}

/* 人気NO.1 */
#feature-teamemorial .block_popular {
  background-color: #f7f2e9;
}

#feature-teamemorial .block_popular * {
  box-sizing: border-box;
}

#feature-teamemorial .popular {
  --popular-color: #7c4324;
  padding-block: 60px 120px;
  margin-inline: auto;
  max-width: 880px;
}

#feature-teamemorial .popular-ttl {
  text-align: center;
  margin: 0 0 50px;
}

#feature-teamemorial .popular-body {
  display: grid;
  align-items: center;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 40px;
}

#feature-teamemorial .popular-content {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}

#feature-teamemorial .popular-lead {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: calc(32 / 18);
}

#feature-teamemorial .popular-lead * {
  font-size: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
  line-height: inherit;
  padding: 0;
  margin: 0;
}

#feature-teamemorial .popular-comment-area-ttl {
  color: var(--popular-color);
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: calc(28 / 16);
  margin: 0 0 8px;
}

#feature-teamemorial .popular-comment + .popular-comment {
  margin-top: 8px;
}

#feature-teamemorial .popular-comment-body {
  background-color: #fff;
  border-radius: 12px;
  font-size: 14px;
  line-height: calc(24 / 14);
  padding: 12px 14px;
  position: relative;
}

#feature-teamemorial .popular-comment-body::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  border-top: 8px solid #ffffff;
  border-bottom: 0;
  position: absolute;
  top: 100%;
  left: 18px;
}

#feature-teamemorial .popular-comment-name {
  font-size: 14px;
  padding-left: 17px;
  margin: 11px 0 0 16px;
  position: relative;
}

#feature-teamemorial .popular-comment-name::before {
  content: "";
  background-image: url("/img/usr/event/feature-teamemorial/202602/user_icon.png");
  background-size: 100%;
  background-repeat: no-repeat;
  height: 14px;
  width: 12px;
  position: absolute;
  top: 0;
  left: 0;
}

#feature-teamemorial .popular-img img {
  max-width: 100%;
  vertical-align: bottom;
}

/* PRESENT CAMPAIGN */
#feature-teamemorial .block_present {
  padding-top: 120px;
  margin-bottom: 120px;
}

#feature-teamemorial .block_present * {
  box-sizing: border-box;
}

#feature-teamemorial .present {
  --present-color: #7c4324;
  border: 6px double var(--present-color);
  padding: 50px;
  margin-inline: auto;
  max-width: 1000px;
}

#feature-teamemorial .present-ttl {
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: 15px;
  margin-bottom: 40px;
}

#feature-teamemorial .present-ttl-main {
  color: var(--present-color);
  font-size: 55px;
  font-weight: bold;
  text-align: center;
  margin: 0;
}

#feature-teamemorial .present-ttl-main img {
  max-width: 100%;
}

#feature-teamemorial .present-ttl-sub {
  order: -1;
  color: var(--present-color);
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: calc(28 / 22);
  text-align: center;
  position: relative;
  padding-inline: 0.8em;
  margin: 0;
}

#feature-teamemorial .present-ttl-sub::before,
#feature-teamemorial .present-ttl-sub::after {
  content: "";
  background-color: currentColor;
  height: 100%;
  width: 2px;
  position: absolute;
  bottom: 2px;
}

#feature-teamemorial .present-ttl-sub::before {
  left: 0;
  rotate: -30deg;
}

#feature-teamemorial .present-ttl-sub::after {
  right: 0;
  rotate: 30deg;
}

#feature-teamemorial .present-detail {
  display: grid;
  grid-template-columns: repeat(2, 420fr);
  column-gap: clamp(20px, 4vw, 40px);
  margin-bottom: 50px;
}

#feature-teamemorial .present-detail-content {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

#feature-teamemorial .present-detail-txt {
  font-size: 18px;
  font-weight: bold;
  line-height: calc(28 / 18);
}

#feature-teamemorial .present-detail-txt * {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  margin: 0;
}

#feature-teamemorial .present-dl {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  margin: 0;
}

#feature-teamemorial .present-dl dt {
  color: var(--present-color);
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.04em;
  padding: 0;
  margin: 0 0 2px;
}

#feature-teamemorial .present-dl dd {
  font-feature-settings: "palt";
  font-size: 14px;
  letter-spacing: 0.04em;
  line-height: calc(24 / 14);
  padding: 0;
  margin: 0;
}

#feature-teamemorial .present-dl dd + dd {
  margin-top: 4px;
}

#feature-teamemorial .present-btn {
  background-color: var(--present-color);
  background-image: url("/img/usr/event/feature-teamemorial/202602/arrow.png");
  background-size: 12px 12px;
  background-position: right 20px center;
  background-repeat: no-repeat;
  border-radius: 9999px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 12px 40px;
}

#feature-teamemorial .present-btn:hover {
  opacity: 0.8;
}

#feature-teamemorial .present-detail-img img {
  max-width: 100%;
}

#feature-teamemorial .present-acd-btn {
  all: unset;
  outline: revert;
  box-sizing: border-box;
  border-bottom: 1px solid #c9b2a1;
  cursor: pointer;
  display: block;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.1em;
  padding-block: 14px;
  position: relative;
  width: 100%;
}

#feature-teamemorial .present-acd-btn::before,
#feature-teamemorial .present-acd-btn::after {
  content: "";
  background-color: #7c4324;
  background-size: 100%;
  background-repeat: no-repeat;
  height: 14px;
  width: 2px;
  position: absolute;
  top: 50%;
  right: 10px;
  translate: 0 -50%;
  transition: rotate 0.3s;
}

#feature-teamemorial .present-acd-btn::before {
  rotate: 90deg;
}

#feature-teamemorial .present-acd-btn.is-open::after {
  rotate: 90deg;
}

#feature-teamemorial .present-acd-content {
  display: none;
  padding-block: 16px;
}

#feature-teamemorial .present-acd-txt {
  display: flex;
  flex-direction: column;
  row-gap: 1.6em;
  font-size: 16px;
  line-height: calc(26 / 16);
}

#feature-teamemorial .present-acd-txt * {
  font-size: inherit;
  letter-spacing: inherit;
  line-height: inherit;
  margin: 0;
}

#feature-teamemorial .present-acd-txt a {
  color: #7c4324;
}

#feature-teamemorial .present-acd-content .present-dl dt {
  color: inherit;
}

#feature-teamemorial .note-btn p {
  font-size: 14px;
  margin: 8px 0 0 0;
}

/* アンカーリンク */
#feature-teamemorial .block-nav {
  background-color: #eae2d5;
  padding-block: 30px;
}

#feature-teamemorial .block-nav-inner {
  max-width: 1000px;
  margin-inline: auto;
}

#feature-teamemorial .lay-nav-btn {
  display: flex;
  column-gap: 20px;
  justify-content: center;
}

#feature-teamemorial .lay-nav-btn .feature-teamemorial__mainbtn {
  margin: 0;
}

/* STAFF */
#feature-teamemorial .block-staff {
  background-color: #f7f2e9;
  padding-block: 120px 100px;
}

#feature-teamemorial .block-staff-inner {
  max-width: 1000px;
  margin-inline: auto;
}

#feature-teamemorial .block-staff-header {
  display: flex;
  flex-direction: column;
  row-gap: 26px;
  text-align: center;
  margin-bottom: 50px;
}

#feature-teamemorial .block-staff-header-main {
  padding: 0;
  margin: 0;
}

#feature-teamemorial .block-staff-header-sub {
  font-size: 20px;
  font-weight: bold;
  padding: 0;
  margin: 0;
}

#feature-teamemorial .block-staff .hacobune-layout-base-top-html {
  display: none;
}

#feature-teamemorial .block-staff .hacobune-app-container {
  background-color: transparent;
  padding: 0;
}

#feature-teamemorial .block-staff .hacobune-media-post-list-item {
  background-color: transparent;
  border: none;
}

#feature-teamemorial .block-staff .feature-teamemorial__mainbtn {
  margin: 40px auto 0;
}